XGALAGA(6x)

NAME
xgalaga - X11 version of the famous Galaga game

SYNOPSIS
xgalaga [options]

xgalaga-hyperspace [options]

INSTRUCTIONS

It's Galaga, you know how to play Galaga, stop bothering me. (Ship follows the mouse, button fires. Auto-fire by holding it down, so no-one accuses me of breaking their mouse!)

The xgalaga-hyperspace version features some new weapons and different gameplay.

OPTIONS

-scores
    Prints out the high score file and exits

-display host:dpy
    Set your display

-mouse
    Use mouse control (same as 'm').

-keyboard
    Use keyboard control (same as 'k'). If you have a joystick it can also be used if you select keyboard control.

-nosound
    Turn sound OFF

-level lvl
    Choose starting level (>= 1)

-window
    Run in a window, not full screen. Full screen is the default.

-winsize widthxheight
    Set window size.

-b  Turn buffered mode off, use this if it runs too slowly. Will cause flicker, maybe lots, maybe only a little.

KEYBOARD COMMANDS

p - pauses

q - end this game

Q - end xgalaga immediately

b - Toggle buffering (flicker vs. speed.)

m - Use mouse control. Note that you may switch in mid-game.

k - Use keyboard control

s - Toggle sound

x - use your shields (xgalaga-hyperspace only)

alt-enter - Toggle full screen node.

AUTHORS
Joe Rumsey, <joe@rumsey.org> (Original author)

Vincent Renardias <vincent@waw.com> (man page)